@media screen and (min-width: 769px) {
  .main_header .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .main_header .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }
}
@media (max-width: 560px){
  .dropdown-menu{
    width: fit-content;
  }
}

/* slider */

@media (max-width: 2560px){
  .dropdown-menu[data-bs-popper]{
    right: 0 !important;
    left: auto;
  }
  .dropdown-menu{
    right: 0;
  }
  .bottom_img_logo {
    right: 53%;
    top: 3%;
}
}


@media (max-width: 1440px) {
  .process_before {
    top: 46%;
  }
  .banner_text{
      left:70%;
  }
  .hero-slider {
    height: 900px;
  }
  .hero-style {
    height: 900px;
  }
  .custom_size img{
      /*width:80%;*/
      margin:0 auto;
      left:15px;
      position:relative;
  }
}
@media (max-width: 1199px) {
  .hero-style .slide-title h2 {
    font-size: 34px;
    line-height: 40px;
  }
}

@media (max-width: 991px) {
  .hero-slider {
    height: 600px;
  }
  .hero-style {
    height: 600px;
  }
  .hero-style .container {
    padding-top: 95px;
  }
  .hero-style .slide-title h2 {
    font-size: 30px;
    margin: 0 0 35px;
    line-height: 40px;
  }
  .theme-btn,
  .theme-btn-s2,
  .theme-btn-s3 {
    font-size: 13px;
    padding: 15px 25px;
  }
}

@media (max-width: 767px) {
  .hero-slider {
    height: 500px;
  }
  .hero-slider .swiper-button-prev,
  .hero-slider .swiper-button-next {
    display: none;
  }
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 30px;
  }
  .hero-style {
    height: 500px;
  }
  .hero-style .slide-title h2 {
    line-height: 40px;
    font-size: 26px;
    margin: 0 0 30px;
  }
  .hero-style .slide-text p {
    font-size: 16px;
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0 30px;
  }

  .theme-btn,
  .theme-btn-s2 {
    padding: 13px 20px;
    font-size: 13px;
    margin-top: 20px;
  }
}

@media (max-width: 1440px) {
  .footer_wrapper ul li a {
    font-size: 15px;
  }
  .hero-style .slide-title h2 {
    font-size: 36px;
    line-height: 50px;
  }
  .hero-style .slide-text p {
    font-size: 16px;
  }
}
@media (max-width: 1199px) {
  .product_inner {
    grid-template-columns: repeat(7, 1fr);
  }
}
@media (max-width: 1024px) {
  .product_inner {
    grid-template-columns: repeat(4, 1fr);
  }
  .banner_text {
    left: 60%;
  }
}
@media (max-width: 768px) {
  .product_inner,
  .process_inner_main {
    grid-template-columns: repeat(3, 1fr);
    max-height: fit-content;
  }
  .banner_text {
    left: 50%;
  }
}
@media (max-width: 560px) {
  .top_header_wrapper {
    display: none;
  }
  .banner_text {
    left: 5%;
    top: 20%;
  }
  .header_social {
    display: block;
  }
  .product_inner {
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
    max-height: fit-content;
  }
  .accordion-button,
  .accordion-button:not(.collapsed) {
    font-size: 20px;
  }
  .video_btn span {
    width: 50px;
    height: 50px;
  }
  .video_content h1,
  .product_title,
  .process_title,
  .comman_small_title,
  .brochure_wrapper h2 {
    font-size: 22px;
    line-height: 30px;
  }
  .brochure_inner {
    display: block;
  }
  .footer_menu_two {
    margin-top: 10px;
  }
  .footer_copy_right p {
    line-height: 30px;
  }
  .process_inner_main {
    grid-template-columns: repeat(1, 1fr);
  }
  .process_before,
  hr.process {
    display: none;
  }
  .product_process_wrapper {
    padding: 20px;
    top: 50px;
  }
  .brochure_wrapper p {
    line-height: 30px;
  }
}

/* categoties page start */
@media (max-width: 560px) {
  .catogories_title h1 {
    font-size: 36px;
  }
  .categories_inner {
    display: block;
    gap: 20px;
  }
}

/* categoties page over */

/* contact page start */

@media (max-width: 1440px) {
  .form_wrapper {
    background-color: var(--light-green-EBFBF1);
    padding: 100px 0 0 0;
    margin-bottom: -100px;
  }
  .contact_form_inner {
    padding: 0px 0 130px 0;
  }
  .contact_form input {
    height: 40px;
  }
  .contact_form select {
    height: 40px;
  }
}
@media (max-width: 1024px) {
  .contact_form input {
    height: 60px;
  }
  .form_wrapper {
    background-color: var(--light-green-EBFBF1);
    padding: 50px 0 120px;
    margin-bottom: -100px;
  }
  .contact_form_inner {
    padding: 0px 0 0px 0;
  }
}
@media (max-width: 992px) {
  .contact_form input {
    height: 40px;
  }
  .contact_form_inner {
    padding: 0px 0 0px 0;
  }
}
@media (max-width: 768px) {
  .contact_info {
    display: inline-block;
  }
  .contact_form input {
    height: 40px;
  }
  .contact_info img {
    height: 60px;
    width: 60px;
  }
  .form_wrapper {
    background-color: var(--light-green-EBFBF1);
    padding: 50px 0 120px;
    margin-bottom: -100px;
  }
}
@media (max-width: 560px) {
  .contact_info img {
    height: 60px;
    width: 60px;
  }
  .comman_title {
    font-size: 26px;
  }
  .form_wrapper {
    margin-bottom: -100px;
    padding: 50px 0;
  }
  .contact_info_inner {
    display: block;
  }
  .contact_info {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
  }
}

/* contact page over */

/* about page start */
@media (max-width: 1440px) {
  .why_choose_inner h2 {
    font-size: 20px;
  }
  figure.effect-oscar p{
    font-size: 14px;
  }
  .grid figure figcaption{
    padding-top: 70px;
  }
}
@media (max-width: 1199px) {
  .why_choose_inner h2 {
    font-size: 22px;
  }
}
@media (max-width: 1024px) {
  .why_choose_inner h2 {
    font-size: 18px;
  }
  .vision_wrapper, .mission_wrapper{
    height: 400px;
  }
}
@media (max-width: 992px) {
  .why_choose_inner h2 {
    font-size: 22px;
  }
  .vision_wrapper, .mission_wrapper{
    height: 400px;
  }
}
@media (max-width: 768px) {
  .why_choose_inner{
    grid-template-columns: repeat(2, 1fr);
  }
  .why_choose_inner h2 {
    font-size: 22px;
  }
}
@media (max-width: 560px) {
  .vision_wrapper, .mission_wrapper{
    height: 400px;
  }
  .why_choose_inner{
    grid-template-columns: repeat(1, 1fr);
  }
  .why_choose_inner h2 {
    font-size: 20px;
  }
}
/* about page end */

/*mac css strat*/
@media (max-width: 1440px) 
{
    .product_details_wrapper li
    {
        font-size:16px;
    }
    .product_details_content
    {
        font-size:16px;
    }
    .bottom_img_logo
    {
        right:53%;
        top:3%;
    }
}